CREATE TABLE CRST_FA_DEPRN_PERIODS_MAP
(
  BOOK_TYPE_CODE              VARCHAR2(15 BYTE),
  PERIOD_NAME                 VARCHAR2(15 BYTE),
  PERIOD_COUNTER              NUMBER(15),
  FISCAL_YEAR                 NUMBER(4),
  PERIOD_NUM                  NUMBER(3),
  BOOK_TYPE_CODE_N            VARCHAR2(15 BYTE),
  PERIOD_NAME_N               VARCHAR2(15 BYTE),
  PERIOD_COUNTER_N            NUMBER(15),
  FISCAL_YEAR_N               NUMBER(4),
  PERIOD_NUM_N                NUMBER(3)
);
